NA – CVE-2017-0636 – An elevation of privilege vulnerability in the…

An elevation of privilege vulnerability in the MediaTek command queue driver could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is…

Link: http://www.security-database.com/detail.php?alert=CVE-2017-0636